Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 233187 - Fedora 5 and 6 packages are newer than Fedora 7 package
Summary: Fedora 5 and 6 packages are newer than Fedora 7 package
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: zope
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jonathan Steffan
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: FE7Target
TreeView+ depends on / blocked
 
Reported: 2007-03-20 20:03 UTC by Michael Schwendt
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-05-23 18:26:45 UTC


Attachments (Terms of Use)

Description Michael Schwendt 2007-03-20 20:03:37 UTC
Fedora 5 package is newer than Fedora 7 package.
Fedora 6 package is newer than Fedora 7 package.
New build is needed.

jonathansteffan AT gmail.com:
    zope
      FE5 > FE7 (0:2.9.6-1.fc5 > 0:2.9.4-2.fc6)
      FE6 > FE7 (0:2.9.6-1.fc6 > 0:2.9.4-2.fc6)

Comment 1 Jonathan Steffan 2007-03-20 22:18:48 UTC
Zope 2.9.x wont build on python 2.5, this is why I have not updated devel.

Also, Zope 2.10.x nor Zope 3.3.1 will build on python 2.5.

http://www.zope.org/Products/Zope/2.9.6/Zope-2_9_6-released
http://www.zope.org/Products/Zope/2.10.2/Zope-2.10.2_released
http://wiki.zope.org/zope3/Zope331

Comment 2 Jonathan Steffan 2007-03-21 23:11:36 UTC
Hotfix applied

Comment 3 Jonathan Steffan 2007-03-21 23:14:08 UTC
(In reply to comment #2)
> Hotfix applied
Doh!... wrong bug. This is still an issue.


Comment 4 Jonathan Steffan 2007-05-23 18:26:45 UTC
Package was removed from F7

Comment 5 Jonathan Steffan 2007-05-24 03:43:12 UTC
http://wiki.zope.org/zope3/Zope3UsingPython25


Note You need to log in before you can comment on or make changes to this bug.